<div class="container">
    <div class="row">
        <h1>ERROR 404: not found</h1>
    </div>
    <div class="row">
        <p>
            <a routerLink="/">Back to home</a>
        </p>
    </div>
</div>
